News - Logiciels Libres

MATE 1.18 disponible dans Calculate Linux

Par , le dans Logiciels Libres - Aucun commentaire
MATE 1.18 disponible dans Calculate Linux
Bonjour à tous,

vous l'avez sans doute remarqué, ou pas, mais MATE 1.18 a fait son apparition dans Calculate Linux Desktop MATE !



Il se peut qu'en mettant à jour, vous ayez une erreur de ce style (arrivé sur mon PC sur lequel je mets à jour avec emerge et pas cl-update ) :

Code :
!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:
dev-libs/libical:0
  (dev-libs/libical-2.0.0-r2:0/2::gentoo, ebuild scheduled for merge) pulled in by
    (no parents that aren't satisfied by other packages in this slot)
  (dev-libs/libical-1.0.1:0/1::gentoo, binary scheduled for merge) pulled in by
    dev-libs/libical:0/1= required by (net-wireless/bluez-5.43-r1:0/3::gentoo, binary scheduled for merge)
                    ^^^^^                                                                                 


Pour corriger cela, il suffit de faire d'abord la mise à jour de dev-libs/libical qui devrait réinstaller bluez (le gestionnaire bluetooth compilé avec cette nouvelle version de libical) :

Code BASH :
emerge -1ua dev-libs/libical


Enfin, relancer la mise à jour :

Code BASH :
cl-update


Et voilà un beau MATE 1.18 tout beau tout neuf sur Calculate :)